{
  "format_version": "1.12",
  "minecraft:recipe_shaped": {
    "description": {
      "identifier": "nicothekid:craft_x_wall_mossy_stonebrick_x_vine"
    },
    "tags": [
      "crafting_table"
    ],
    "pattern": [
      "AV"
    ],
    "key": {
      "A": {
        "item": "minecraft:cobblestone_wall",
        "data": 7
      },
      "V": {
        "item": "minecraft:vine"
      }
    },
    "result": {
      "item": "minecraft:cobblestone_wall",
      "data": 8,
      "count": 1
    }
  }
}
